Body {
	margin-top : 10px;
	margin-bottom: 0px;
	margin-left : 0px;
	margin-right : 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color : #FFFFFF;	
}

H1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 155%;
	color: #F5891D;
	font-weight: bold;
}

H2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	color: #95C814;
	font-weight: bold;
}

H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #666666;
	margin-top: 5px;
	margin-bottom: 5px;
}

H4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 102%;
	color: #B3B300;
}

H4 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #B39659;
}
H4 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #B39659;
	text-decoration: none
}
HR{
	border:0;
	height: 0px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left:0px;
	border-top: 1px solid #CC0000;

}

.ds_lhs{
	background-image: url(images/ds_lhs.jpg);
	background-repeat: repeat-y;
}
.ds_rhs{
	background-image: url(images/ds_rhs.jpg);
	background-repeat: repeat-y;
}
.topnav{
	background-color:	#524A49;
}
.lhs_col_bg{
	background-image: url(images/lhs_col_bg.gif);
	background-repeat: repeat-y;
}
/* START Footer Section formatting */

.footer_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #9B9B9B;
	padding-top: 4px;
	line-height: 18px;	
	height: 60px
}
.footer_text a:link, .footer_text a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #9B9B9B;
	text-decoration: none;
}
.footer_text a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #D65B1F;
	text-decoration: none;
}
/* END Footer Section formatting */

.text_body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 65%;
	color: #717171;
	padding-left: 18px;
	padding-top: 4px;
	padding-right:10px;
	line-height: 16px;	
	list-style: url(images/bullet_red_arrow.gif);
}
.text_body a:link, .text_body a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #CC0000;
	text-decoration: none;
}
.text_body a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #CC0000;
	text-decoration: underline;
}
.opening_hrs_hdr{
	background-color: #6D9812;
	height: 32px;
}

.opening_hrs_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 4px;
	line-height: 17px;	
	list-style: url(images/bullet_red_arrow.gif);
	background-color: #F1FBDD;
}
.stores{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	color: #CC0033;
	font-weight: bold;
}
.stores_td{
	border: 1px dotted #C9C9C9;
	padding: 6px
}
/* START image formatting */

.img_rhs{
	border: 1px solid #B39659;
	margin-left: 6px;
	margin-bottom: 6px;	
	padding: 2px
}
.img_lhs{
	border: 1px solid #B39659;
	margin-right: 6px;
	margin-bottom: 6px;	
	padding: 2px
}
.img_rhs_trans{
	margin-left: 6px;
	margin-bottom: 6px;	

}
.img_lhs_trans{
	margin-right: 6px;
	margin-bottom: 6px;	
}
.img_lhs_info_icontrans{
	margin-right: 6px;
	margin-bottom: 6px;	
	margin-left: 10px
}
/* END image formatting */

legend{
	border: 1px solid #ACACAC;
	padding: 3px;
	color: #BB0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	font-weight: bold;
}

fieldset {
	border: 1px solid #ACACAC;
	width: 95%
}

/* BEGIN form formatting */
INPUT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: #999999;;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-left : 2px;
	padding-right : 2px;

}
Textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: #999999;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-left : 0px;
}
SELECT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: #999999;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-left : 2px;
}
MENU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border: #999999;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	}


.submit{
	border: 0px
}
.required{
	font-weight: bold;
	color: #CC0000;
}
/* END form formatting */

#mapContainer {
  height: 550px;
  width: 500px;
  border: 3px double #5480AB;
}

.back{
	color: #CC0000;
	list-style: url(images/bullet_red_arrow.gif);
}
.back a:link, .back a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
.back a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #CC0000;
	text-decoration: underline;
	font-weight: bold;
}